Java Deserialization Vulnerability in Persistence Auth Class (CVE-2019-11672)

  • 7024156
  • 01-Oct-2019
  • 01-Oct-2019

Environment

NAM 4.4 SP4

Situation

This addresses java deserialization vulnerability with Access Manager 4.4 SP4.

Resolution

Fixed in Access Manager 4.5 SP1.

Status

Security Alert

Feedback service temporarily unavailable. For content questions or problems, please contact Support.